[
  {
    "name": "LimeSurvey",
    "slug_selfh": "limesurvey",
    "url": "www.limesurvey.org",
    "repo": "github.com/LimeSurvey/LimeSurvey",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "SurveyJS",
    "slug_selfh": "surveyjs",
    "url": "surveyjs.io/form-library",
    "repo": "github.com/surveyjs/survey-library",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "Docassemble",
    "slug_selfh": "docassemble",
    "url": "docassemble.org",
    "repo": "github.com/jhpyle/docassemble",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "Nextcloud Forms",
    "slug_selfh": "nextcloud-forms",
    "url": "apps.nextcloud.com/apps/forms",
    "repo": "github.com/nextcloud/forms",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "Formbricks",
    "slug_selfh": "formbricks",
    "url": "formbricks.com",
    "repo": "github.com/formbricks/formbricks",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "OpnForm",
    "slug_selfh": "opnform",
    "url": "opnform.com",
    "repo": "github.com/OpnForm/OpnForm",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "HeyForm",
    "slug_selfh": "heyform",
    "url": "heyform.net",
    "repo": "github.com/heyform/heyform",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "Forms.md",
    "slug_selfh": "forms-md",
    "url": "forms.md",
    "repo": "github.com/formsmd/formsmd",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "1",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  }
]